*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    max-width: 1440px;
    margin: auto;
}
header{
    border: 3px solid black;
    margin: 20px 30px 20px 50px;
   background-color:rgb(53, 59, 171);
    /*padding-top: 90px;*/
}
header > h1{
    background-color:rgb(99, 167, 245);
    text-align: center;
    margin: 20px 30px 20px 50px;
    padding: 10px 20px;
}
main > p#red{
    border: 3px dashed black;
    margin: 20px 30px 20px 50px;
    padding: 10px 20px;
    width: auto;
    text-align: center;
    height: auto;
    background-color: rgb(255, 0, 0);
}
main > p.orange{
    border: 3px dotted black;
    margin: 20px 30px 20px 50px;
    padding: 10px 20px;
    height: auto;
    width: auto;
    text-align: center;
    background-color: rgb(219, 149, 9);
}
main > p.yellow{
    border: 3px dotted black;
    margin: 20px 30px 20px 50px;
    padding: 10px 20px;
    height: auto;
    width: auto;
    text-align: center;
    background-color: rgb(255, 230, 0);
}
main > p.green{
    border: 3px dotted black;
    margin: 20px 30px 20px 50px;
    padding: 10px 20px;
    height: auto;
    width: auto;
    text-align: center;
    background-color: rgb(13, 255, 0);
}
main > p.blue{
    border: 3px dotted black;
    margin: 20px 30px 20px 50px;
    padding: 10px 20px;
    height: auto;
    width: auto;
    text-align: center;
    background-color: cyan;
    }
    main > p.darkblue{
        border: 3px dotted black;
        margin: 20px 30px 20px 50px;
        padding: 10px 20px;
        height: auto;
        width: auto;
        text-align: center;
        background-color: rgb(194, 208, 240);
        }
        main > p.purple{
            border: 3px dotted black;
            margin: 20px 30px 20px 50px;
            padding: 10px 20px;
            height: auto;
            width: auto;
            text-align: center;
            background-color: rgb(216, 167, 240);
            }
footer > p{
    margin: 20px 30px 20px 50px;
    padding: 10px 20px;
    border: 3px inset black;
    height: auto;
    width: auto;
    text-align: center;
    background-color: rgb(136, 125, 166);
}